[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "messenger",
      "quote": "מַלְאַךְ",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 49
      },
      "tool": "translationWords",
      "groupId": "messenger",
      "quote": "מַלְאֲכֵ֥י",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 91,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "messenger",
      "quote": "מַ֭לְאָכָי⁠ו",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 103,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "messenger",
      "quote": "מַלְאָ֫כָ֥י⁠ו",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "messenger",
      "quote": "מַלְאָכָ֣י⁠ו",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 148,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "messenger",
      "quote": "מַלְאָכָ֑י⁠ו",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  }
]
